$kind: http-request
url: "{{TEXTUG_KING_LIVE}}/wallets/balance"
method: GET
headers:
  api-key: 5c307c4f2caea2cad95274f3fd233*4
body:
  type: json
  content: "{\r

    \    \"recipients\":\"+256726089949\",\r

    \    \"message\":\"Hi Ken, just testing sms service for Rwanda. please
    confirm for me.  Platin\"\r

    }"
auth:
  type: apikey
  credentials:
    value: "{{TEXTUG_LOCAL_API_KEY}}"
    key: api-key
    in: header
order: 3000
